English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 75516 CVE descriptions
and 39786 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.60530
Category:FreeBSD Local Security Checks
Title:FreeBSD Ports: ghostscript-gpl, ghostscript-gpl-nox11
Summary:FreeBSD Ports: ghostscript-gpl, ghostscript-gpl-nox11
Description:The remote host is missing an update to the system
as announced in the referenced advisory.

The following packages are affected:
ghostscript-gpl
ghostscript-gpl-nox11

CVE-2008-0411
Stack-based buffer overflow in the zseticcspace function in zicc.c in
Ghostscript 8.61 and earlier allows remote attackers to execute
arbitrary code via a postscript (.ps) file containing a long Range
array in a .seticcspace operator.

Solution:
Update your system with the appropriate patches or
software upgrades.

http://scary.beasts.org/security/CESA-2008-001.html
http://www.vuxml.org/freebsd/ca8e56d5-e856-11dc-b5af-0017319806e7.html
Cross-Ref: BugTraq ID: 28017
Common Vulnerability Exposure (CVE) ID: CVE-2008-0411
Bugtraq: 20080228 Ghostscript buffer overflow (Google Search)
http://www.securityfocus.com/archive/1/archive/1/488946/100/0/threaded
Bugtraq: 20080228 rPSA-2008-0082-1 espgs (Google Search)
http://www.securityfocus.com/archive/1/archive/1/488932/100/0/threaded
http://scary.beasts.org/security/CESA-2008-001.html
Debian Security Information: DSA-1510 (Google Search)
http://www.debian.org/security/2008/dsa-1510
https://www.redhat.com/archives/fedora-package-announce/2008-March/msg00085.html
http://www.gentoo.org/security/en/glsa/glsa-200803-14.xml
http://www.mandriva.com/security/advisories?name=MDVSA-2008:055
http://www.redhat.com/support/errata/RHSA-2008-0155.html
http://slackware.com/security/viewer.php?l=slackware-security&y=2008&m=slackware-security.370633
SuSE Security Announcement: SUSE-SA:2008:010 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2008-02/msg00009.html
http://www.ubuntu.com/usn/usn-599-1
http://www.securityfocus.com/bid/28017
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:9557
http://www.vupen.com/english/advisories/2008/0693/references
http://www.securitytracker.com/id?1019511
http://secunia.com/advisories/29101
http://secunia.com/advisories/29147
http://secunia.com/advisories/29169
http://secunia.com/advisories/29103
http://secunia.com/advisories/29112
http://secunia.com/advisories/29135
http://secunia.com/advisories/29196
http://secunia.com/advisories/29154
http://secunia.com/advisories/29314
http://secunia.com/advisories/29768
CopyrightCopyright (c) 2008 E-Soft Inc. http://www.securityspace.com

This is only one of 39786 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.